eing with anti-alias
      4000(5f13.6)              0.025000     0.000     0.000
     0.000000     0.000000    -0.000244    -0.003480    -0.017404
    -0.054901    -0.132668    -0.268958    -0.481097    -0.783246
    -1.184720    -1.689030    -2.293664    -2.990551    -3.767049
    -4.607296    -5.493715    -6.408517    -7.335043    -8.258843
    -9.168430   -10.055678   -10.915888   -11.747568   -12.551975
   -13.332511   -14.094045   -14.842221   -15.582830   -16.321277
   -17.062172   -17.809070   -18.564349   -19.329208   -20.103772
   -20.887274   -21.678281   -22.474945   -23.275237   -24.077165
   -24.878945   -25.679120   -26.469792   -27.175517   -27.605835
   -27.483568   -26.509034   -24.428049   -21.085254   -16.454427
   -10.644516    -3.884652     3.506123    11.157756    18.690317
    25.751965    32.049749    37.370834    41.593255    44.686570
    46.703838    47.766966    48.047828    47.747569    47.076299
    46.234983    45.400836    44.716976    44.286602    44.171477
    44.394161    44.943186    45.780227    46.848333    48.080302
    49.406464    50.761288    52.088446    53.344170    54.498889
    55.537328    56.457316    57.267647    57.985345    58.632683
    59.234270    59.814443    60.395143    60.994385    61.625347
    62.296050    63.009559    63.764579    64.556344    65.377654
    66.219944    67.074288    67.932259    68.786591    69.631617
    70.463496    71.280230    72.081514    72.868470    73.643292
    74.408863    75.168375    75.924994    76.681578    77.440480
    78.203426    78.971476    79.745041    80.523966    81.307641
    82.095140    82.885353    83.677121    84.469347    85.261078
    86.051570    86.840315    87.627045    88.411711    89.194457
    89.975565    90.755409    91.534405    92.312965    93.091466
    93.870215    94.649440    95.429279    96.209788    96.990946
    97.772673    98.554848    99.337324   100.119948   100.902575
   101.685080   102.467368   103.249371   104.031054   104.812410
   105.593456   106.374228   107.154774   107.935147   108.715402
   109.495586   110.275738   111.055887   111.836050   112.616235
   113.396441   114.176660   114.956879   115.737080   116.517246
   117.297358   118.077397   118.857351   119.637204   120.416949
   121.196579   121.976093   122.755494   123.534786   124.313981
   125.093086   125.872113   126.651069   127.429960   128.208793
   128.987567   129.766281   130.544931   131.323512   132.102018
   132.880446   133.658791   134.437052   135.215227   135.993314
   136.771314   137.549228   138.327054   139.104794   139.882445
   140.660008   141.437481   142.214862   142.992150   143.769346
   144.546448   145.323456   146.100372   146.877196   147.653930
   148.430575   149.207132   149.983599   150.759975   151.536259
   152.312448   153.088542   153.864541   154.640444   155.416249
   156.191956   156.967563   157.743070   158.518480   159.293792
   160.069008   160.844128   161.619151   162.394075   163.168898
   163.943618   164.718233   165.492742   166.267143   167.041438
   167.815627   168.589713   169.363695   170.137573   170.911345
   171.685012   172.458572   173.232026   174.005374   174.778619
   175.551759   176.324795   177.097723   177.870543   178.643251
   179.415846   180.188328   180.921521   181.187661   179.906261
   175.519338   166.368998   151.089292   128.906297    99.800449
    64.526563    24.513016   -18.324651   -61.815975  -103.776068
  -142.223268  -175.551529  -202.644626  -222.928110  -236.362499
  -243.386864  -244.825597  -241.772775  -235.468425  -227.179432
  -218.095361  -209.246363  -201.447124  -195.267759  -191.029955
  -188.824645  -188.546158  -189.937186  -192.638837  -196.240601
  -200.325909  -204.510088  -208.468729  -211.955693  -214.810975
  -216.959555  -218.402914  -219.205277  -219.476723  -219.355232
  -218.989427  -218.523439  -218.084855  -217.776273  -217.670575
  -217.809690  -218.206321  -218.847979  -219.702545  -220.724593
  -221.861785  -223.060754  -224.272032  -225.453768  -226.574110
  -227.612273  -228.558440  -229.412696  -230.183276  -230.884390
  -231.533913  -232.151139  -232.754821  -233.361594  -233.984871
  -234.634216  -235.315175  -236.029488  -236.775607  -237.549416
  -238.345046  -239.155711  -239.974473  -240.794882  -241.611470
  -242.420059  -243.217906  -243.951812  -244.055275  -242.098985
  -236.023507  -223.639713  -203.147593  -173.533015  -134.781688
   -87.904482   -34.802754    21.979466    79.563693   135.055786
   185.834111   229.777462   265.415680   291.997669   309.481545
   318.459110   320.031670   315.656344   306.981812   295.690417
   283.360189   271.356268   260.756934   252.315411   246.455127
   243.293501   242.687511   244.293529   247.633828   252.162892
   257.327816   262.618558   267.605464   271.963002   275.480058
   278.058280   279.700712   280.435298   279.773731   276.296244
   267.890239   252.291814   227.651811   192.969574   148.326515
    94.912669    34.877748   -28.941617   -93.360282  -155.193773
  -211.572958  -260.191768  -299.469434  -328.621681  -347.646348
  -357.237112  -358.644226  -353.503460  -343.654168  -330.965075
  -317.182627  -303.812247  -292.038057  -282.682210  -276.201134
  -272.713115  -272.049710  -273.822611  -277.497600  -282.467980
  -288.121228  -293.894257  -299.314455  -304.025426  -307.797861
  -310.527239  -312.220857  -312.912877  -312.065121  -308.107574
  -298.702863  -281.346074  -253.991549  -215.533104  -166.062501
  -106.898668   -40.422618    30.224691   101.517108   169.929913
   232.288149   286.040783   329.440167   361.620680   382.582630
   393.096558   394.548917   388.752586   377.745383   363.597165
   348.241957   333.346531   320.221605   309.776904   302.517091
   298.572394   297.755603   299.636163   303.622093   309.041307
   315.215425   321.520938   327.434631   332.562055   336.649541
   339.581614   341.366612   342.043339   341.024254   336.591852
   326.188435   307.073238   277.009046   234.788085   180.514907
   115.638087    42.769057   -34.649135  -112.752528  -187.679853
  -255.954074  -314.782594  -362.253633  -397.422136  -420.291859
  -431.710287  -433.199353  -426.747683  -414.589757  -398.994534
  -382.081554  -365.677016  -351.216589  -339.696283  -331.668124
  -327.273814  -326.307288  -328.295970  -332.590581  -338.454272
  -345.143500  -351.975034  -358.375696  -363.913522  -368.310876
  -371.441576  -373.315105  -374.051592  -373.851422  -372.963108
  -371.652599  -370.176468  -368.760708  -367.585992  -366.779588
  -366.413459  -366.507621  -367.037536  -367.944166  -369.145316
  -370.547049  -372.054115  -373.578665  -375.046768  -376.402534
  -377.609907  -378.652371  -379.530976  -380.261143  -380.868756
  -381.386016  -381.847460  -382.286474  -382.732532  -383.209257
  -383.733355  -384.314348  -384.954995  -385.652241  -386.398512
  -387.183187  -387.994084  -388.818813  -389.645922  -390.465743
  -391.270944  -392.056763  -392.820985  -393.563683  -394.286811
  -394.993700  -395.688512  -396.375729  -397.059697  -397.744260
  -398.432511  -399.126646  -399.827930  -400.536745  -401.252717
  -401.974875  -402.701850  -403.432061  -404.163898  -404.895867
  -405.626704  -406.355445  -407.081461  -407.804453  -408.524422
  -409.241617  -409.956468  -410.669516  -411.381346  -412.092525
  -412.803555  -413.514841  -414.226669  -414.939205  -415.652499
  -416.366501  -417.081085  -417.796073  -418.511258  -419.226430
  -419.941392  -420.655978  -421.281475  -420.850739  -416.923059
  -405.983933  -384.301463  -348.812938  -297.801735  -231.261118
  -150.935347   -60.087472    36.925840   135.182074   229.738063
   316.122151   390.722863   451.045042   495.824612   525.010188
   539.632565   541.591274   533.391010   517.860363   497.881765
   476.155795   455.015995   436.303028   421.300075   410.725469
   404.774030   403.195570   405.397633   410.559520   417.745819
   426.009695   434.478735   442.418923   449.275003   454.687833
   458.491300   460.692675   461.346640   459.674772   453.390389
   439.085755   413.110855   372.491290   315.630761   242.688158
   155.618520    57.929360   -45.763482  -150.285876  -250.472229
  -341.675602  -420.168637  -483.405310  -530.134750  -560.376121
  -575.276978  -576.885889  -567.873813  -551.238218  -530.020113
  -507.058072  -484.795937  -465.153170  -449.459611  -438.450186
  -432.310445  -430.760678  -433.164990  -438.651705  -446.232780
  -454.912053  -463.774870  -472.054535  -479.173850  -484.762504
  -488.653043  -490.859586  -491.544216  -490.976208  -489.488977
  -487.438966  -485.169787  -482.983855  -481.122726  -479.756329
  -478.980485  -478.821463  -479.245925  -480.174421  -481.496604
  -483.086513  -484.816542  -486.569089  -488.245263  -489.770383
  -491.096351  -492.201247  -493.086659  -493.773395  -494.296241
  -494.698396  -495.026151  -495.324215  -495.632025  -495.981164
  -496.393938  -496.883028  -497.452062  -498.096888  -498.807316
  -499.569092  -500.365880  -501.181085  -501.999373  -502.807815
  -503.596612  -504.359413  -504.987433  -504.325443  -499.460541
  -486.199697  -460.092653  -417.490549  -356.353780  -276.685613
  -180.580288   -71.944689    44.010268   161.400567   274.320507
   377.430497   466.420969   538.317786   591.618663   626.270508
   643.512853   645.622317   635.597309   616.821754   592.742355
   566.587054   541.143948   518.611184   500.520061   487.726538
   480.460908   478.421849   480.899373   486.911210   495.338521
   505.049334   515.001079   524.316961   532.334084   538.624094
   542.989377   545.439492   546.042023   543.883349   536.271951
   519.195072   488.355164   440.252261   373.012087   286.830197
   184.019647    68.722999   -53.611966  -176.881244  -294.993172
  -402.469912  -494.919972  -569.346468  -624.280823  -659.752613
  -677.121997  -678.811128  -667.975222  -648.153394  -622.934850
  -595.668815  -569.237850  -545.905145  -527.237796  -514.100818
  -506.711082  -504.736742  -507.426045  -513.749464  -522.540610
  -532.623927  -542.920387  -552.525810  -560.759795  -567.186141
  -571.608014  -574.042768  -574.565403  -572.218801  -564.178658
  -546.233183  -513.870932  -463.416721  -392.900698  -302.524533
  -194.711610   -73.805014    54.482420   183.748921   307.605178
   420.305382   517.242985   595.274175   652.858204   690.025836
   708.203621   709.932187   698.521217   677.683186   651.183194
   622.534665   594.761545   570.238091   550.608366   536.779944
   528.980472   526.861963   529.635911   536.222384   545.397843
   555.929107   566.684224   576.714650   585.306574   592.002352
   596.595447   599.104007   599.607072   597.104983   588.646179
   569.828741   535.937760   483.132914   409.356997   314.823167
   202.067235    75.631729   -58.509233  -193.661848  -323.145975
  -440.954873  -542.273449  -623.816330  -683.974442  -722.781860
  -741.731953  -743.482719  -731.495961  -709.654295  -681.895008
  -651.891909  -622.806735  -597.121691  -576.555347  -562.056120
  -553.861482  -551.607061  -554.467948  -561.314628  -570.867543
  -581.837163  -593.039911  -603.484062  -612.423395  -619.379576
  -624.136843  -626.714366  -627.322677  -626.310861  -624.110816
  -621.184051  -617.975287  -614.875782  -612.197919  -610.161311
  -608.889630  -608.416540  -608.698595  -609.632723  -611.075934
  -612.865098  -614.835023  -616.833522  -618.732673  -620.435917
  -621.881124  -623.040047  -623.914858  -624.532586  -624.938332
  -625.188062  -625.341713  -625.457160  -625.585430  -625.767372
  -626.031816  -626.395134  -626.861977  -627.426930  -628.076771
  -628.793023  -629.554527  -630.339796  -631.128985  -631.905370
  -632.656283  -633.373524  -634.053301  -634.695790  -635.304421
  -635.884994  -636.444746  -636.991456  -637.532653  -638.074994
  -638.623823  -639.182928  -639.754480  -640.339126  -640.936195
  -641.543998  -642.160153  -642.781922  -643.406515  -644.031348
  -644.654237  -645.273521  -645.888116  -646.497512  -647.101715
  -647.701156  -648.296579  -648.888916  -649.479174  -650.068333
  -650.657261  -651.246656  -651.837019  -652.428638  -653.021603
  -653.615834  -654.211116  -654.807144  -655.403562  -656.000009
  -656.596150  -657.191698  -657.786437  -658.380222  -658.972981
  -659.564710  -660.155458  -660.745319  -661.334409  -661.922859
  -662.510800  -663.098347  -663.685599  -664.272623  -664.859462
  -665.446130  -666.032616  -666.618893  -667.204918  -667.790643
  -668.376016  -668.960991  -669.545525  -670.129587  -670.713156
  -671.296222  -671.878784  -672.460849  -673.042430  -673.623544
  -674.204209  -674.784444  -675.364265  -675.943685  -676.522714
  -677.101356  -677.679613  -678.257483  -678.834963  -679.412050
  -679.988737  -680.565018  -680.998698  -679.737672  -672.865861
  -654.746841  -619.399869  -561.923208  -479.579736  -372.379077
  -243.141336   -97.122052    58.672227   216.332523   367.923235
   506.272132   625.593565   721.898434   793.176905   839.367258
   862.144793   864.577806   850.703376   825.075117   792.329283
   756.806399   722.254274   691.626500   666.979423   649.461061
   639.378203   636.323114   639.339030   647.103640   658.111609
   670.840512   683.888645   696.077605   706.516878   714.631471
   720.156690   723.106343   723.721903   722.410480   719.679107
   716.071801   712.114506   708.271409   704.914488   702.306675
   700.597695   699.830732   699.957399   700.858218   702.365809
   704.288252   706.430504   708.612317   710.681671   712.523325
   714.062583   715.264794   716.131363   716.693272   717.003100
   717.126538   717.134229   717.094608   717.068206   717.103655
   717.235465   717.483441   717.853521   718.339692   718.926633
   719.592724   720.313077   721.062333   721.816995   722.557193
   723.267810   723.938989   724.566082   725.149142   725.692091
   726.201689   726.686430   727.155479   727.617739   728.081106
   728.551942   729.034782   729.532255   730.045182   730.572827
   731.113231   731.663608   732.220735   732.781315   733.342288
   733.901057   734.455640   735.004737   735.547725   736.084594
   736.615842   737.142337   737.665179   738.185556   738.704626
   739.223419   739.742766   740.263264   740.785261   741.308868
   741.833992   742.360381   742.887674   743.415452   743.943285
   744.470774   744.997580   745.367680   743.880662   736.246799
   716.292486   677.467877   614.406127   524.112439   406.601411
   264.966407   104.968255   -65.714913  -238.417516  -404.446090
  -555.944692  -686.577476  -791.977579  -869.946987  -920.422090
  -945.242122  -947.772021  -932.437497  -904.229451  -868.228589
  -829.190914  -791.222441  -757.558554  -730.451265  -711.157226
  -700.011374  -696.565864  -699.771481  -708.178712  -720.137762
  -733.980355  -748.170700  -761.417847  -772.746412  -781.526791
  -787.469393  -790.589766  -790.992861  -787.378702  -775.897171
  -750.803738  -705.947750  -636.326122  -539.271247  -415.087102
  -267.115844  -101.322557    74.458932   251.458756   420.931204
   575.017998   707.425873   813.867948   892.254212   942.646697
   967.017437   968.861578   952.724152   923.698126   886.944845
   847.277587   808.836403   774.869371   747.623070   728.334681
   717.310102   714.067326   717.521882   726.191287   738.397598
   752.450859   766.800834   780.149350   791.520362   800.289044
   806.174620   809.203968   809.490361   805.701594   793.886532
   768.148611   722.173130   650.821520   551.350354   424.064305
   272.384882   102.424832   -77.785198  -259.253216  -433.010745
  -590.998364  -726.760855  -835.900117  -916.270791  -967.934514
  -992.911889  -994.785846  -978.216411  -948.425964  -910.707420
  -869.997093  -830.541164  -795.671258  -767.692039  -747.873017
  -736.528598  -733.165059  -736.670697  -745.525481  -758.008773
  -772.387478  -787.071668  -800.729828  -812.360739  -821.323349
  -827.329446  -830.406354  -830.670332  -826.758146  -814.625633
  -788.237216  -741.129498  -668.043381  -566.171963  -435.828890
  -280.518584  -106.500393    78.003229   263.786087   441.666531
   603.394019   742.360731   854.065157   936.312261   989.166539
  1014.697989  1016.575952   999.572278   969.034307   930.381335
   888.667330   848.239494   812.508542   783.833668   763.514213
   751.871657   748.400145   751.961182   760.998295   773.749718
   788.441009   803.444379   817.396668   829.272919   838.416947
   844.533818   847.651647   848.061538   846.244839   842.796436
   838.351557   833.521983   828.845664   824.751827   821.541952
   819.385485   818.328072   818.309361   819.187090   820.764219
   822.816142   825.115554   827.453159   829.653128   831.582841
   833.157069   834.337201   835.126452   835.562201   835.706635
   835.636843   835.435325   835.181698   834.946118   834.784713
   834.737057   834.825577   835.056582   835.422544   835.905214
   836.479132   837.115169   837.783761   838.457621   839.113760
   839.734778   840.309424   840.832514   841.304318   841.729578
   842.116294   842.474435   842.814709   843.147476   843.481890
   843.825295   844.182891   844.557653   844.950454   845.360364
   845.785047   846.221218   846.665105   847.112870   847.560959
   848.006372   848.446829   848.880846   849.307727   849.727487
   850.140725   850.548465   850.951996   851.352704   851.751937
   852.150889   852.550523   852.951524   853.354289   853.758940
   854.165364   854.573262   854.982210   855.391720   855.801291
   856.210458   856.618826   857.026097   857.432073   857.836664
   858.239869   858.641764   859.042479   859.442179   859.841043
   860.239245   860.636940   861.034257   861.431287   861.828081
   862.224656   862.620995   863.017061   863.412797   863.808142
   864.203031   864.597403   864.991210   865.384411   865.776982
   866.168912   866.560200   866.950854   867.340891   867.730329
   868.119189   868.507491   868.895253   869.282494   869.669224
   870.055453   870.441184   870.826417   871.211148   871.595371
   871.979078   872.362260   872.563039   870.596206   861.453613
   837.928649   792.377194   718.538361   612.922521   475.554792
   310.055145   123.157225   -76.168340  -277.800253  -471.587257
  -648.358608  -800.720829  -923.581375 -1014.381414 -1073.054957
 -1101.757849 -1104.426823 -1086.236185 -1053.018840 -1010.711046
  -964.868396  -920.286101  -880.741563  -848.862996  -826.115726
  -812.888475  -808.655870  -812.190494  -821.797853  -835.550031
  -851.498036  -867.848068  -883.092680  -896.093271  -906.115279
  -912.821341  -916.230466  -916.652854  -914.610451  -910.752794
  -905.776466  -900.354647  -895.081249  -890.432004  -886.742967
  -884.205257  -882.873641  -882.685740  -883.488267  -885.066733
  -887.175341  -889.564404  -892.003255  -894.297428  -896.299579
  -897.914286  -899.097382  -899.850842  -900.214469  -900.255675
  -900.058614  -899.713740  -899.308644  -898.920773  -898.612322
  -898.427400  -898.391290  -898.511525  -898.780352  -899.178115
  -899.677108  -900.245458  -900.850698  -901.462757  -902.056215
  -902.611741  -903.116742  -903.377523  -901.344632  -891.852752
  -867.470782  -820.318606  -743.945528  -634.762010  -492.806129
  -321.825379  -128.779295    77.065972   285.259188   485.320832
   667.785892   825.025887   951.788885  1045.439219  1105.914737
  1135.446554  1138.103480  1119.230886  1084.852896  1041.099177
   993.705365   947.621234   906.745152   873.788690   850.262700
   836.566604   832.156321   835.763307   845.637191   859.787027
   876.200490   893.025809   908.707103   922.069462   932.355203
   939.216726   942.674303   943.048733   940.879289   936.836831
   931.640643   925.985724   920.485128   915.629823   911.766523
   909.092294   907.663432   907.415317   908.189519   909.764467
   911.886326   914.297293   916.759247   919.071473   921.081924
   922.692175   923.856714   924.577665   924.896190   924.881939
   924.621828   924.209261   923.734673   923.278007   922.903455
   922.656526   922.563294   922.631506   922.853130   923.207850
   923.667045   924.197800   924.766589   925.342369   925.898903
   926.416246   926.881407   927.095357   924.952400   915.145580
   890.040283   841.541011   763.021397   650.795170   504.903470
   329.198678   130.833159   -80.671211  -294.575508  -500.112381
  -687.557482  -849.073980  -979.267305 -1075.431289 -1137.504089
 -1167.780083 -1170.441655 -1150.982549 -1115.593564 -1070.573577
 -1021.816242  -974.407433  -932.352456  -898.437001  -874.212916
  -860.090016  -855.508690  -859.165005  -869.260060  -883.747875
  -900.560627  -917.795575  -933.854099  -947.529107  -958.042255
  -965.036586  -968.533134  -968.666493  -963.860098  -949.428136
  -918.375545  -863.213809  -777.856113  -659.065753  -507.230951
  -326.444749  -123.997090    90.546295   306.482396   513.142524
   700.945200   862.222137   991.755742  1087.010399  1148.076617
  1177.374664  1179.181637  1159.053429  1123.211915  1077.959702
  1029.172120   981.900780   940.107101   906.529179   882.672668
   868.906599   864.638750   868.542260   878.805333   893.378514
   910.198568   927.373560   943.319827   956.847303   967.194848
   974.021313   977.360976   977.553591   975.159759   970.871705
   965.428204   959.540455   953.833564   948.806052   944.807814
   942.035208   940.540689   940.253557   941.007996   942.574639
   944.692203   947.096392   949.543954   951.830623   953.802423
   955.360499   956.460189   957.105439   957.339877   957.235928
   956.883292   956.377911   955.812337   955.268091   954.810360
   954.485082   954.318250   954.317124   954.472889   954.764272
   955.161639   955.631101   956.138281   956.651463   957.143940
   957.595508   957.993114   958.330761   958.608792   958.832740
   959.011921   959.157937   959.283240   959.399875   959.518481
   959.647590   959.793245   959.958893   960.145542   960.352100
   960.575844   960.812949   961.059023   961.309601   961.560552
   961.808390   962.050467   962.285060   962.511365   962.729403
   962.939877   963.143984   963.343224   963.539213   963.733516
   963.927520   964.122337   964.318760   964.517245   964.717932
   964.920688   965.125168   965.330880   965.537258   965.743723
   965.949736   966.154843   966.157764   963.765079   953.444265
   927.235329   876.696843   794.917564   678.049548   526.128817
   343.162940   136.598511   -83.648221  -306.392079  -520.417395
  -715.594390  -883.759159 -1019.291755 -1119.372773 -1183.937536
 -1215.376048 -1218.045272 -1197.668415 -1160.694973 -1113.687126
 -1062.784974 -1013.287132  -969.366514  -933.925454  -908.580863
  -893.759854  -888.879554  -892.581612  -902.991969  -917.979120
  -935.388767  -953.238571  -969.863010  -984.004450  -994.851927
 -1002.033489 -1005.570986 -1005.807970 -1003.321846  -998.830849
  -993.105025  -986.888387  -980.837205  -975.477031  -971.178980
  -968.153958  -966.462180  -966.034419  -966.701035  -968.224803
  -970.333970  -972.752543  -975.225610  -977.538311  -979.527895
  -981.089013  -982.172966  -982.782047  -982.960337  -982.782414
  -982.341333  -981.737090  -981.066501  -980.415146  -979.851739
  -979.424992  -979.162809  -979.073471  -979.148370  -979.365748
  -979.694958  -980.100756  -980.547252  -981.001213  -981.434555
  -981.825931  -982.161442  -982.230803  -979.810154  -969.295098
  -942.623865  -891.249258  -808.177073  -689.519371  -535.325471
  -349.669850  -140.111528    83.289200   309.188322   526.213656
   724.096429   894.563012  1031.920475  1133.316130  1198.690509
  1230.472639  1233.085136  1212.334869  1174.763948  1127.027559
  1075.351841  1025.108792   980.528314   944.551544   918.816038
   903.752947   898.769503   902.486938   913.003948   928.158598
   945.766229   963.816893   980.622160   994.907385  1005.850944
  1013.076392  1016.606551  1016.585487  1011.363037   996.027302
   963.244128   905.162511   815.403086   690.577600   531.101400
   341.276623   128.758637   -96.410993  -322.999459  -539.812184
  -736.797524  -905.913185 -1041.689802 -1141.473124 -1205.364881
 -1235.911294 -1237.606404 -1216.285203 -1178.480378 -1130.808111
 -1079.435022 -1029.662292  -985.646214  -950.258725  -925.078073
  -910.489595  -905.869949  -909.825080  -920.452364  -935.600162
  -953.102767  -970.974612  -987.553948 -1001.592316 -1012.291546
 -1019.294296 -1022.637206 -1022.677439 -1020.003818 -1015.343166
 -1009.471016 -1003.133828  -996.987587  -991.555341  -987.204094
  -984.139684  -982.416921  -981.961373  -982.598825  -984.088405
  -986.155802  -988.523590  -990.936475  -993.180116  -995.092979
  -996.571397  -997.568587  -998.088779  -998.177839  -997.911843
  -997.384978  -996.697969  -995.947959  -995.220500  -994.583987
  -994.086602  -993.755591  -993.598536  -993.606150  -993.756082
  -994.017207  -994.353947  -994.730218  -995.112734  -995.473469
  -995.791231  -996.052333  -996.250493  -996.386083  -996.464924
  -996.496803  -996.493903  -996.469297  -996.435625  -996.404050
  -996.383521  -996.380370  -996.398210  -996.438097  -996.498883
  -996.577710  -996.670566  -996.772844  -996.879859  -996.987275
  -997.091430  -997.189543  -997.279806  -997.361372  -997.434263
  -997.499213  -997.557479  -997.610639  -997.660389  -997.708378
  -997.756068  -997.804631  -997.854904  -997.907366  -997.962162
  -998.019146  -998.077951  -998.138056  -998.198863  -998.259763
  -998.320191  -998.379672  -998.230865  -995.614394  -984.831665
  -957.684456  -905.479868  -821.102549  -700.593685  -543.995880
  -355.442763  -142.609823    84.284667   313.716882   534.133347
   735.100897   908.212975  1047.684795  1150.617247  1216.949271
  1249.148345  1251.707708  1230.527268  1192.254169  1143.650620
  1091.043020  1039.890000   994.489794   957.831176   931.578365
   916.169736   911.003227   914.678063   925.262457   940.559728
   958.350049   976.591064   993.567074  1007.982800  1019.003275
  1026.245874  1029.733685  1029.613899  1024.219439  1008.583989
   975.291305   916.402934   825.469873   699.069568   537.627529
   345.501075   130.439121   -97.396489  -326.640127  -545.966296
  -745.207191  -916.229063 -1053.502111 -1154.345172 -1218.865544
 -1249.643537 -1251.229693 -1229.530609 -1191.158011 -1142.807297
 -1090.718262 -1040.254411  -995.620362  -959.720887  -934.151621
  -919.301179  -914.537673  -918.449581  -929.111042  -944.344504
  -961.958438  -979.943821  -996.619464 -1010.722498 -1021.445743
 -1028.428091 -1031.707059 -1031.644423 -1028.836278 -1024.018262
 -1017.975199 -1011.462407 -1005.143581  -999.547849  -995.046408
  -991.847365  -990.006008  -989.446874  -989.993562  -991.402258
  -993.395347  -995.692097  -998.034200 -1000.204809 -1002.040525
 -1003.436512 -1004.345491 -1004.771800 -1004.761895 -1004.392792
 -1003.759818 -1002.964898 -1002.106329 -1001.270668 -1000.527107
  -999.924379  -999.490033  -999.231724  -999.140036  -999.192340
  -999.357131  -999.598404  -999.879645 -1000.167176 -1000.432647
 -1000.654622 -1000.819262 -1000.712967  -998.073980  -987.202292
  -959.899248  -907.473803  -822.816033  -701.976820  -545.012579
  -356.073976  -142.855328    84.406157   314.169283   534.866201
   736.053416   909.318644  1048.876069  1151.829886  1218.125973
  1250.241439  1252.680786  1231.355754  1192.924917  1144.160716
  1091.397994  1040.101686   994.574071   957.805788   931.460991
   915.976422   910.747257   914.369275   924.906994   940.160160
   957.905789   976.098991   993.022270  1007.379313  1018.334831
  1025.506500  1028.918186  1028.718522  1023.245405  1007.543298
   974.211136   915.326876   824.455752   698.184555   536.941642
   345.080263   130.338982   -97.135569  -325.995949  -544.935789
  -743.805425  -914.486665 -1051.461536 -1152.056326 -1216.381275
 -1247.015418 -1248.504458 -1226.747462 -1188.346927 -1139.988324
 -1087.901727 -1037.441882  -992.806160  -956.893933  -931.297413
  -916.403696  -911.581074  -915.419575  -925.995878  -941.135554
  -958.650407  -976.534616  -993.109810 -1007.115369 -1017.745695
 -1024.640575 -1027.837775 -1027.492350 -1021.946685 -1006.252698
  -973.019104  -914.332682  -823.762948  -697.893824  -537.142542
  -345.843403  -131.709886    95.140103   323.388630   541.756850
   740.118293   910.371926  1047.009964  1147.361738  1211.533889
  1242.096256  1243.581167  1221.871720  1183.553460  1135.295379
  1083.312751  1032.948098   988.389667   952.531012   926.961711
   912.069056   907.223822   911.020179   921.539931   936.614136
   954.059890   971.876032   988.387924  1002.337581  1012.920909
  1019.778127  1022.946525  1022.786389  1019.891422  1014.994338
  1008.876867  1002.291361   995.898926   990.226635   985.644259
   982.359119   980.426317   979.770714   980.216619   981.521188
   983.407901   985.597128   987.831569   989.895222   991.625323
   992.917439   993.724474   994.050742   993.942514   993.476500
   992.747651   991.857494   990.903937   989.973200   989.134204
   988.435491   987.904502   987.548858   987.359181   987.312927
   987.378717   987.520687   987.702472   987.890528   988.056616
   988.179385   988.245050   988.247283   988.186465   988.068461
   987.903137   987.702773   987.480545   987.249195   987.019974
   986.801903   986.601367   986.422010   986.264894   986.128861
   986.011031   985.907356   985.813191   985.723810   985.634843
   985.542597   985.444268   985.338033   985.223038   985.099306
   984.967577   984.829119   984.685520   984.538493   984.389698
   984.240609   984.092408   983.945941   983.801691   983.659808
   983.520150   983.382350   983.245883   983.110148   982.974528
   982.838451   982.701431   982.563099   982.423214   982.281661
   982.138443   981.993654   981.847461   981.700067   981.551696
   981.402564   981.252861   981.102743   980.952319   980.801655
   980.650772   980.499655   980.348257   980.196513   980.044342
   979.891663   979.738400   979.584489   979.429878   979.274535
   979.118443   978.961601   978.804021   978.645726   978.486742
   978.327101   978.166833   978.005965   977.844519   977.682511
   977.519952   977.356845   977.193189   977.028978   976.864204
   976.698855   976.532921   976.164092   973.384306   962.624365
   935.873064   884.637413   801.968173   684.002853   530.790829
   346.380069   138.279494   -83.518296  -307.746856  -523.113249
  -719.422040  -888.460872 -1024.581741 -1124.958379 -1189.539065
 -1220.743504 -1222.970849 -1201.994167 -1164.315589 -1116.548271
 -1064.877934 -1014.640759  -970.037565  -933.988354  -908.117851
  -892.852266  -887.600782  -890.992041  -901.135976  -915.884029
  -933.065500  -950.683631  -967.061385  -980.933022  -991.482990
  -998.338047 -1001.521575 -1001.380844  -998.498438  -993.598516
  -987.457129  -980.823826  -974.359533  -968.593320  -963.898568
  -960.487218  -958.419410  -957.624941  -957.932532  -959.102928
  -960.862202  -962.932261  -965.056341  -967.018098  -968.653736
  -969.857312  -970.579957  -970.824159  -970.634479  -970.086166
  -969.273043  -968.295889  -967.252240  -966.228282  -965.293189
  -964.495969  -963.864661  -963.407543  -963.115884  -962.967721
  -962.932146  -962.973639  -963.056037  -963.145866  -963.214846
  -963.241489  -963.211814  -962.920227  -960.194403  -949.560654
  -923.146947  -872.610099  -791.127188  -674.912276  -524.027019
  -342.465040  -137.622328    80.664580   301.308914   513.200644
   706.311873   872.567533  1006.416636  1105.084849  1168.527494
  1199.130836  1201.227695  1180.501462  1143.351589  1096.285549
  1045.389204   995.911721   951.984586   916.478765   890.990709
   875.937767   870.736906   874.037499   883.978990   898.446932
   915.305490   932.590309   948.651868   962.245484   972.569488
   979.257395   982.332887   982.138201   979.246951   974.371888
   968.276664   961.698724   955.288208   949.565447   944.897548
   941.492761   939.410002   938.579970   938.833972   939.936486
   941.617933   943.604687   945.644154   947.523540   949.081775
   950.214719   950.874389   951.063322   950.825433   950.234814
   949.383812   948.371594   947.294121   946.236172   945.265778
   944.431123   943.759761   943.259803   942.922630   942.726609
   942.641314   942.631790   942.662455   942.700380   942.717749
   942.693431   942.613683   942.472068   942.268733   942.009241
   941.703114   941.362294   940.999648   940.627664   940.257404
   939.897775   939.555114   939.233078   938.932792   938.653197
   938.391524   938.143851   937.905650   937.672298   937.439506
   937.203640   936.961930   936.712563   936.454676   936.188267
   935.914041   935.633224   935.347360   935.058119   934.767126
   934.475821   934.185368   933.896596   933.609985   933.325687
   933.043569   932.763276   932.484303   932.206064   931.927962
   931.649440   931.370027   931.089364   930.807213   930.523462
   930.238107   929.951238   929.663015   929.373637   929.083322
   928.792282   928.500705   928.208745   927.916509   927.624060
   927.331417   927.038563   926.745449   926.452011   926.158170
   925.863848   925.568973   925.273484   924.977337   924.680499
   924.382956   924.084709   923.785769   923.486158   923.185902
   922.885029   922.583565   922.281533   921.978950   921.675829
   921.372180   921.068004   920.763303   920.458073   920.152306
   919.845995   919.539132   919.231706   918.923711   918.615141
   918.305991   917.996259   917.685942   917.375043   917.063564
   916.751506   916.438873   916.125668   915.811895   915.497557
   915.182659   914.867203   914.551191   914.234624   913.917504
   913.599830   913.281601   912.962815   912.643470   912.323566
   912.003098   911.682066   911.360468   911.038302   910.715566
   910.392263   910.068393   909.743957   909.418956   909.093390
   908.767258   908.440560   908.113296   907.785466   907.457074
   907.128122   906.798613   906.468550   906.137932   905.806760
   905.475033   905.142750   904.809911   904.476518   904.142571
   903.808071   903.473019   903.137414   902.801254   902.464537
   902.127263   901.789429   901.451033   901.112075   900.772554
   900.432470   900.091827   899.750627   899.408871   899.066560
   898.723695   898.380277   898.036303   897.691771   897.346681
   897.001032   896.654823   896.308055   895.960731   895.612850
   895.264414   894.915426   894.565885   894.215794   893.865155
   893.513970   893.162241   892.809969   892.457155   892.103797
   891.749893   891.395440   891.040437   890.684882   890.328773
   889.972110   889.614889   889.257111   888.898776   888.539886
   888.180443   887.820451   887.459912   887.098829   886.737205
   886.375043   886.012344   885.649110   885.285340   884.921033
   884.556184   884.190789   883.824845   883.458349   883.091300
   882.723696   882.355539   881.986828   881.617564   881.247748
   880.877382   880.506467   880.135008   879.763006   879.390465
   879.017385   878.643768   878.269615   877.894927   877.519705
   877.143946   876.767651   876.390818   876.013446   875.635532
   875.257077   874.878078   874.498536   874.118449   873.737818
   873.356641   872.974919   872.592653   872.209844   871.826495
   871.442611   871.058191   870.673237   870.287747   869.901721
   869.515159   869.128062   868.740430   868.352262   867.963559
   867.574319   867.184541   866.794227   866.403375   866.011987
   865.620065   865.227609   864.834619   864.441097   864.047042
   863.652458   863.257345   862.861704   862.465537   862.068840
   861.671613   861.273853   860.875558   860.476727   860.077361
   859.677457   859.277017   858.876040   858.474526   858.072476
   857.669893   857.266778   856.863134   856.458962   856.054265
   855.649044   855.243300   854.837033   854.430243   854.022928
   853.615089   853.206727   852.797843   852.388437   851.978510
   851.568059   851.157085   850.745585   850.333557   849.921000
   849.507914   849.094300   848.680159   848.265492   847.850302
   847.434589   847.018356   846.426694   843.750566   834.175495
   810.777189   766.217039   694.493545   592.275968   459.616867
   300.025989   120.004308   -71.801900  -265.647774  -451.768697
  -621.352112  -767.302891  -884.745358  -971.245098 -1026.767384
 -1053.414303 -1054.998714 -1036.520133 -1003.606821  -961.981210
  -916.994322  -873.260936  -834.412698  -802.972681  -780.343241
  -766.890038  -762.099288  -764.782517  -773.303151  -785.801653
  -800.399938  -815.370916  -829.264492  -840.986642  -849.832936
  -855.481592  -857.953861  -857.379695  -852.393828  -838.907414
  -810.809864  -761.561877  -685.857273  -580.891914  -447.040971
  -287.926259  -109.968081    78.424867   267.855490   448.966406
   613.363031   754.336834   867.334977   950.160995  1002.923512
  1027.774115  1028.490644  1009.968732   977.683318   937.174871
   893.603822   851.403278   814.046034   783.928742   762.364955
   749.670183   745.316645   748.132809   756.522980   768.684564
   782.804592   797.222050   810.547840   821.739356   830.131137
   835.426672   837.658964   837.128876   834.330661   829.873532
   824.406945   818.555556   812.867924   807.781077   803.601289
   800.499895   798.521871   797.604145   797.600293   798.308295
   799.498337   800.938178   802.414253   803.747392   804.802696
   805.493737   805.781697   805.670424   805.198560   804.429967
   803.443592   802.323786   801.151841   799.999300   798.923313
   797.964089   797.144312   796.470213   795.933918   795.516638
   795.192271   794.931007   794.702642   794.479330   794.237649
   793.959898   793.634669   793.256742   792.826467   792.348744
   791.831785   791.285805   790.721752   790.150206   789.580504
   789.020126   788.474360   787.946217   787.436564   786.944429
   786.467408   786.002134   785.544748   785.091328   784.638247
   784.182447   783.721606   783.254218   782.779582   782.297721
   781.809254   781.315236   780.816987   780.315926   779.813430
   779.310717   778.808768   778.308279   777.809655   777.313018
   776.818252   776.325049   775.832975   775.341529   774.850198
   774.358509   773.866062   773.372550   772.877776   772.381644
   771.884156   771.385392   770.885487   770.384614   769.882959
   769.380701   768.878000   768.374982   767.871738   767.368319
   766.864742   766.360994   765.857038   765.352821   764.848279
   764.343348   763.837968   763.332087   762.825666   762.318681
   761.811119   761.302978   760.794269   760.285004   759.775205
   759.264891   758.754081   758.242795   757.731050   757.218857
   756.706223   756.193154   755.679650   755.165708   754.651327
   754.136501   753.621225   752.950163   750.427985   741.779470
   720.856571   681.144500   617.317178   526.421383   408.509064
   266.702381   106.779297   -63.578172  -235.713888  -400.955849
  -551.479231  -680.985923  -785.150066  -861.814644  -910.954150
  -934.440718  -935.665403  -919.072437  -889.663557  -852.523164
  -812.404832  -773.407383  -738.755748  -710.689748  -690.453493
  -678.370197  -673.982003  -676.231970  -683.665419  -694.629946
  -707.456996  -720.612435  -732.808412  -743.073548  -750.782634
  -755.650403  -757.696277  -757.188358  -754.575292  -750.414199
  -745.301751  -739.813967  -734.458519  -729.641574  -725.649549
  -722.644752  -720.672853  -719.679416  -719.532423  -720.047730
  -721.014663  -722.219459  -723.464844  -724.584679  -725.453262
  -725.989374  -726.155666  -725.954239  -725.419498  -724.609393
  -723.596105  -722.457118  -721.267386  -720.093112  -718.987402
  -717.987851  -717.115939  -716.377956  -715.767130  -715.266532
  -714.852376  -714.497346  -714.173644  -713.855555  -713.521363
  -713.154577  -712.744478  -712.139656  -709.742423  -701.527933
  -681.709678  -644.157922  -583.864574  -498.058112  -386.798520
  -253.037744  -102.228531    58.384412   220.640927   376.368370
   518.194651   640.188190   738.277266   810.434737   856.642323
   878.669756   879.717501   863.977596   836.166390   801.077029
   763.189862   726.367304   693.647531   667.139869   648.015034
   636.575834   632.389113   634.457379   641.408648   651.684963
   663.713515   676.048509   687.476522   697.082583   704.278076
   708.794800   710.651682   710.101933   707.568810   703.577668
   698.691006   693.451734   688.338241   683.733170   679.906250
   677.010216   675.087878   674.087720   673.885144   674.306473
   675.153073   676.223448   677.331680   678.321234   679.073703
   679.512622   679.602872   679.346516   678.776050   677.946147
   676.924876   675.785288   674.598032   673.425496   672.317711
   671.310083   670.422822   669.661827   669.020685   668.483416
   668.027578   667.627410   667.256703   666.891217   666.510487
   666.098978   665.646600   665.011758   662.700586   654.949920
   636.349792   601.169890   544.729289   464.438839   360.357214
   235.247172    94.209507   -55.979990  -207.690274  -353.279442
  -485.854963  -599.871969  -691.525223  -758.921656  -802.046755
  -822.557868  -823.449957  -808.644814  -782.554069  -749.660691
  -714.154692  -679.647852  -648.980870  -624.125643  -606.176215
  -595.414991  -591.436190  -593.306402  -599.742143  -609.286180
  -620.467546  -631.934192  -642.551493  -651.464004  -658.121529
  -662.273532  -663.937976  -663.219963  -659.075631  -648.365718
  -626.395916  -588.143403  -529.536016  -448.428535  -345.123175
  -222.420360   -85.272703    59.839469   205.678478   345.040950
   471.468260   579.802848   666.549048   730.026729   770.330932
   789.129214   789.340131   774.741236   749.554164   718.048935
   684.200953   651.423829   622.390304   598.943454   582.091729
   572.074835   568.483226   570.412014   576.630245   585.748291
   596.369209   607.213691   617.212354   625.563047   631.754312
   635.558940   637.003481   636.193822   632.127141   621.782722
   600.642437   563.870974   507.546583   429.600444   330.317623
   212.386217    80.564816   -58.917910  -199.104003  -333.067564
  -454.598065  -558.735473  -642.117416  -703.127113  -741.854715
  -759.902574  -760.076171  -746.007233  -721.754779  -691.424621
  -658.839512  -627.282177  -599.323071  -576.734928  -560.487939
  -550.813059  -547.316868  -549.129545  -555.067627  -563.794972
  -573.968308  -584.357404  -593.933833  -601.926098  -607.842211
  -611.463520  -612.815395  -612.121494  -609.748545  -606.148234
  -601.801848  -597.172124  -592.665271  -588.604769  -585.217168
  -582.629029  -580.873321  -579.903008  -579.609371  -579.842577
  -580.432280  -581.206407  -582.006784  -582.700766  -583.188535
  -583.406197  -583.325127  -582.948297  -582.304432  -581.440915
  -580.416279  -579.293032  -578.131392  -576.984338  -575.894170
  -574.890633  -573.990485  -573.198297  -572.508198  -571.906240
  -571.373062  -570.886570  -570.424383  -569.965878  -569.493710
  -568.994781  -568.460652  -567.887476  -567.275524  -566.628443
  -565.952326  -565.254744  -564.543811  -563.827367  -563.112326
  -562.404228  -561.706987  -561.022828  -560.352387  -559.694940
  -559.048699  -558.411169  -557.779486  -557.150745  -556.522260
  -555.891767  -555.257548  -554.618491  -553.974080  -553.324332
  -552.669710  -552.010995  -551.349164  -550.685268  -550.020328
  -549.355245  -548.690745  -548.027343  -547.365337  -546.704817
  -546.045698  -545.387755  -544.730669  -544.074074  -543.417593
  -542.760878  -542.103633  -541.334797  -539.244581  -532.783056
  -517.565673  -488.948656  -443.139024  -378.039056  -293.696543
  -192.350010   -78.131804    43.469362   166.272713   284.089559
   391.339130   483.533126   557.593023   611.989591   646.715385
   663.117046   663.624309   651.417081   630.071338   603.220083
   574.258265   546.111770   521.081315   500.763424   486.043252
   477.148359   473.748846   475.087512   480.123769   487.676513
   496.553763   505.660107   514.076471   521.110104   526.315644
   529.490536   530.649750   529.880416   526.354711   517.574231
   499.801104   469.036591   422.041435   357.114279   274.506224
   176.460545    66.935874   -48.892610  -165.248165  -276.384184
  -377.150853  -463.438608  -532.465472  -582.899005  -614.823432
  -629.577350  -629.496678  -617.601507  -597.264818  -571.896668
  -544.670563  -518.310439  -494.948007  -476.052190  -462.425464
  -454.256707  -451.216795  -452.581611  -457.367249  -464.463669
  -472.755487  -481.221654  -489.009038  -495.478058  -500.221308
  -503.058314  -504.011104  -503.166554  -499.742596  -491.373798
  -474.520081  -445.393495  -400.924416  -339.498658  -261.350111
  -168.598533   -64.987682    44.586724   154.659049   259.791639
   355.111194   436.728566   502.010794   549.696607   579.865407
   593.783727   593.662019   582.358311   563.064694   539.008438
   513.193021   488.196504   466.036512   448.103420   435.156877
   427.375805   424.448858   425.690828   430.170606   436.837668
   444.636396   452.600428   459.922298   465.996635   470.437797
   473.074916   473.928779   473.081982   469.798965   461.852826
   445.910368   418.405229   376.448081   318.520924   244.846801
   157.425187    59.785070   -43.459915  -147.159925  -246.192228
  -335.966476  -412.820088  -474.274394  -519.143286  -547.503805
  -560.551344  -560.370355  -549.655070  -531.414066  -508.688655
  -484.308916  -460.703777  -439.773871  -422.828668  -410.583275
  -403.205622  -400.401755  -401.525556  -405.699338  -411.933033
  -419.231908  -426.685446  -433.532940  -439.204173  -443.336005
  -445.767669  -446.518978  -445.756377  -443.752024  -440.840738
  -437.379028  -433.709464  -430.132599  -426.887618  -424.141868
  -421.988647  -420.451973  -419.496682  -419.042008  -418.976829
  -419.174922  -419.508860  -419.861576  -420.134951  -420.255207
  -420.175178  -419.873817  -419.353454  -418.635471  -417.755036
  -416.755544  -415.683302  -414.582897  -413.493531  -412.446486
  -411.463734  -410.557630  -409.731505  -408.980964  -408.295641
  -407.661172  -407.061183  -406.479101  -405.899660  -405.310034
  -404.700545  -404.064968  -403.400477  -402.707295  -401.988136
  -401.247524  -400.491072  -399.724787  -398.954473  -398.185243
  -397.421190  -396.665203  -395.918921  -395.182809  -394.456322
  -393.738134  -393.026393  -392.318975  -391.613728  -390.908662
  -390.202103  -389.492782  -388.779879  -388.063019  -387.342223
  -386.617839  -385.890452  -385.160788  -384.429626  -383.697717
  -382.965727  -382.234190  -381.503482  -380.773821  -380.045271
  -379.317768  -378.591147  -377.865173  -377.139575  -376.414078
  -375.688424  -374.962395  -374.235823  -373.508596  -372.780662
  -372.052019  -371.322708  -370.592801  -369.862390  -369.131574
  -368.400449  -367.669103  -366.937607  -366.206013  -365.474354
  -364.742640  -364.010866  -363.279013  -362.547055  -361.814958
  -361.082689  -360.350218  -359.617516  -358.884563  -358.151342
  -357.417848  -356.684077  -355.950034  -355.215728  -354.481168
  -353.746368  -353.011338  -352.276088  -351.540625  -350.804956
  -350.069082  -349.333006  -348.596727  -347.860245  -347.123558
  -346.386663  -345.649561  -344.912249  -344.174728  -343.436994
  -342.699048  -341.960887  -341.222512  -340.483923  -339.745122
  -339.006107  -338.266881  -337.527446  -336.787805  -336.047958
  -335.307908  -334.567654  -333.827198  -333.086539  -332.345678
  -331.604614  -330.863346  -330.121872  -329.380192  -328.638304
  -327.896210  -327.153910  -326.411409  -325.668707  -324.925806
  -324.182709  -323.439417  -322.695931  -321.952251  -321.208376
  -320.464305  -319.720035  -318.975564  -318.230890  -317.486013
  -316.740932  -315.995650  -315.250170  -314.504495  -313.758630
  -313.012578  -312.266341  -311.519923  -310.773325  -310.026545
  -309.279582  -308.532435  -307.785101  -307.037576  -306.289858
  -305.541946  -304.793838  -304.045533  -303.297027  -302.548321
  -301.799414  -301.050307  -300.301005  -299.551512  -298.801834
  -298.051974  -297.301938  -296.551730  -295.801354  -295.050811
  -294.300102  -293.549225  -292.798180  -292.046964  -291.295574
  -290.544006  -289.792254  -289.040316  -288.288189  -287.535871
  -286.783364  -286.030669  -285.277789  -284.524728  -283.771490
  -283.018081  -282.264505  -281.510764  -280.756861  -280.002795
  -279.248566  -278.494170  -277.739603  -276.984861  -276.229942
  -275.474844  -274.719566  -273.964112  -273.208483  -272.452684
  -271.696719  -270.940591  -270.184300  -269.427847  -268.671232
  -267.914454  -267.157512  -266.400407  -265.643139  -264.885709
  -264.128117  -263.370361  -262.612442  -261.854359  -261.096115
  -260.337709  -259.579145  -258.820423  -258.061544  -257.302508
  -256.543316  -255.783968  -254.973212  -253.551773  -250.110431
  -242.625359  -228.956561  -207.361403  -176.884415  -137.564068
   -90.451872   -37.473223    18.822746    75.571506   129.910098
   179.261927   221.560321   255.394346   280.072127   295.606824
   302.637791   302.304115   296.089740   285.659085   272.699921
   258.786865   245.274754   233.226847   223.378814   216.136006
   211.598929   209.610101   209.814718   211.727563   214.799321
   218.476641   222.251840   225.699708   228.500470   230.449340
   231.454197   231.523679   230.703551   228.653747   224.325005
   216.142628   202.423648   181.811196   153.605067   117.936675
    75.784048    28.852027   -20.641757   -70.229855  -117.464439
  -160.158408  -196.573433  -225.541088  -246.513255  -259.546503
  -265.231402  -264.581687  -258.899819  -249.635174  -238.249181
  -226.098781  -214.345980  -203.897605  -195.375914  -189.117760
  -185.197833  -183.470037  -183.620436  -185.225259  -187.808096
  -190.891473  -194.039305  -196.888121  -199.166316  -200.701849
  -201.419755  -201.331495  -200.518539  -199.112642  -197.275165
  -195.177434  -192.983691  -190.837715  -188.853618  -187.110927
  -185.653611  -184.492443  -183.609905  -182.966744  -182.509303
  -182.176842  -181.908198  -181.647302  -181.347275  -180.972977
  -180.502066  -179.924727  -179.242335  -178.465358  -177.610821
  -176.699636  -175.754054  -174.795451  -173.842580  -172.910366
  -172.009253  -171.145066  -170.319310  -169.529796  -168.771486
  -168.037449  -167.319808  -166.610607  -165.902537  -165.189469
  -164.466790  -163.731547  -162.982416  -162.219534  -161.444229
  -160.658690  -159.865624  -159.067918  -158.268356  -157.469383
  -156.672954  -155.880440  -155.092615  -154.309690  -153.531398
  -152.757095  -151.985892  -151.216770  -150.448698  -149.680724
  -148.912049  -148.142066  -147.370386  -146.596833  -145.821418
  -145.044310  -144.265789  -143.486203  -142.705925  -141.925316
  -141.144695  -140.364320  -139.584374  -138.804960  -138.026112
  -137.247798  -136.469935  -135.692411  -134.915091  -134.137840
  -133.360531  -132.583059  -131.805345  -131.027337  -130.249013
  -129.470376  -128.691452  -127.912278  -127.132906  -126.353385
  -125.573766  -124.794089  -124.014385  -123.234675  -122.454970
  -121.675270  -120.895572  -120.115863  -119.336131  -118.556359
  -117.776532  -116.996634  -116.216654  -115.436583  -114.656418
  -113.876156  -113.095799  -112.315349  -111.534809  -110.754185
  -109.973482  -109.192706  -108.411863  -107.630956  -106.849989
  -106.068965  -105.287886  -104.506751  -103.725560  -102.944311
  -102.163003  -101.381634  -100.581012   -99.551834   -97.767690
   -94.474890   -88.880329   -80.344013   -68.524218   -53.453339
   -35.543052   -15.530170     5.618775    26.824253    47.013059
    65.224963    80.695853    92.911328   101.629095   106.872283
   108.898509   108.151271   105.200948   100.682552    95.236527
    89.457584    83.854991    78.826126    74.643570    71.454739
    69.292079    68.091225    67.714231    67.975019    68.664476
    69.573068    70.509470    71.314250    71.868310    72.096250
    71.965270    71.480485    70.665023    69.438348    67.523718
    64.499909    59.918691    53.426448    44.855760    34.272582
    21.978160     8.473167    -5.604216   -19.553320   -32.687052
   -44.399247   -54.216449   -61.830402   -67.110371   -70.096831
   -70.979782   -70.066032   -67.740222   -64.424181   -60.538684
   -56.470739   -52.548553   -49.025242   -46.071367   -43.775570
   -42.151955   -41.152493   -40.682534   -40.617582   -40.819666
   -41.151956   -41.490672   -41.733713   -41.805837   -41.660538
   -41.279049   -40.667062   -39.849857   -38.866568   -37.764228
   -36.592172   -35.397229   -34.219993   -33.092307   -32.035973
   -31.062586   -30.174303   -29.365319   -28.623791   -27.933955
   -27.278224   -26.639074   -26.000595   -25.349622   -24.676418
   -23.974945   -23.242737   -22.480501   -21.691488   -20.880756
   -20.054405   -19.218844   -18.380173   -17.543690   -16.713563
   -15.892656   -15.082507   -14.283425   -13.494678   -12.714746
   -11.941589   -11.172928   -10.406484    -9.640184    -8.872307
